Subject: Benchmarks that correlate with Gaussian performance

From: Bryan Putnam <[email-masked]>
Date: Wed, 13 Nov 2002 08:40:50 -0500 (EST)

Greetings,

Is anyone aware of any benchmark utilities (such as LINPACK, Whetstone,
etc.) that would give a fairly good indication to a hardware vendor
whether or not Gaussian performs well on their hardware, without the
vendor actually having to have access to a copy of Gaussian?

Thanks,
Bryan
--
Bryan Putnam, IT Research Computing Services
   Mathematical Sciences Building            Email: [email-masked]
   150 North University Street               Phone: 765.496.8225
   West Lafayette, IN 47907-2068               Fax: 765.494.0566
   http://www.purdue.edu/ITaP   http://www-rcd.cc.purdue.edu/~bfp/